# Uses of Enum
org.apache.zookeeper.server.quorum.auth.QuorumAuth.Status

Packages that use QuorumAuth.Status
Package
Description
org.apache.zookeeper.server.quorum.auth

## Uses of QuorumAuth.Status in org.apache.zookeeper.server.quorum.auth

Subclasses with type arguments of type QuorumAuth.Status in org.apache.zookeeper.server.quorum.auth
Modifier and Type
Class
Description
`static enum`
`QuorumAuth.Status`
Methods in org.apache.zookeeper.server.quorum.auth that return QuorumAuth.Status
Modifier and Type
Method
Description
`static QuorumAuth.Status`
QuorumAuth.Status.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static QuorumAuth.Status[]`
QuorumAuth.Status.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.apache.zookeeper.server.quorum.auth with parameters of type QuorumAuth.Status
Modifier and Type
Method
Description
`static QuorumAuthPacket`
QuorumAuth.`createPacket(QuorumAuth.Status status, byte[] response)`